ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

exchange_monitor probe does not support exchange 2019

book

Article ID: 213392

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM) Unified Infrastructure Management for Mainframe CA Unified Infrastructure Management SaaS (Nimsoft / UIM)

Issue/Introduction

Does exchange_monitor probe support Microsoft Exchange version 2019?

Cause

- Guidance 

Environment

Release : 20.3

Component : UIM - EXCHANGE_MONITOR

- exchange_monitor v5.32

Resolution

As it states in the current exchange_monitor probe help documentation, the probe currently supports monitoring for the following versions of Microsoft Exchange:

1. Microsoft Exchange Server 2003
    a. (From version 5.20) The probe does not support monitoring of Microsoft Exchange Server 2003.
2. Microsoft Exchange Server 2007 
3. Microsoft Exchange Server 2010
4. Microsoft Exchange Server 2013 
5. (From version 5.1x) Microsoft Exchange Server 2013 SP1 on Windows Server 2012 and Windows Server 2012 R2
6. (From version 5.1x) Microsoft Exchange Server 2013 SP3 on Windows Server 2012
7. (From version 5.30) Microsoft Exchange Server 2016

Additional Information

https://techdocs.broadcom.com/us/en/ca-enterprise-software/it-operations-management/ca-unified-infrastructure-management-probes/GA/alphabetical-probe-articles/exchange-monitor-microsoft-exchange-monitoring/exchange-monitor-microsoft-exchange-monitoring-release-notes.html#concept.dita_b4c789ba28bcb0df8f2286d75145a7bbf980032f_ProbeSpecificHardwareRequirements